*{
margin: 0;
padding: 0;
}

body, html{
font: normal normal normal 12px/1.4 Tahoma, sans-serif;
scrollbar-base-color: #006;
}

body{
background: #fff url(gx/back-main.png) repeat-x;
}

img{
border: none;
}

img.smallimg{
margin: 0 0 10px 0;
}

h1, h2, h3{
font: normal normal bold 20px/26px Georgia, Times New Roman, sans-serif;
color: #036;
margin: 0 10px;
}

h2, h3{
font-size: 16px;
margin: 10px;
}

h3{
font-size: 14px;
}

h2.spoffer{
color: #036;
font: normal normal bold 18px Georgia, Times New Roman, sans-serif;
}

.spaced li{
	margin: 10px 0;
}

#main a.tel{ text-decoration: inherit; color: inherit; }

#holder{
width: 980px;
padding: 0;
margin: 0 auto;
}

#main{
float: right;
top: 155px;
width: 738px;
margin: 155px 0 0 0;
padding: 10px;
background: #fff url(gx/back-light.png) repeat-x;
border: 1px solid #003;
}

#main p{
margin: 10px;
}

p.centre{
text-align: center;
}

p.gallery{
text-align: center;
}

p.gallery img{
margin: 10px;
vertical-align: middle;
}

#main p.multi{
font: normal normal normal 11px/22px Arial, Helvetica, sans-serif;
margin: 4px 10px;
border: 1px solid #ccc;
border-width: 1px 0;
}

#main p.multibuy{
float: right;
background: #006;
width: 100px;
overflow: none;
font: normal normal bold 11px/18px Arial, Helvetica, sans-serif;
text-align: center;
margin: 0;
}

#main p.multibuy a{
color: #fff;
text-decoration: none;
display: block;
}

#main p.multi span{
display: inline-block;
width: 100px;
}

#main p.multi span.text{
width: 400px;
}

#main p.prodpara{
width: 240px;
height: 210px;
margin: 1px;
float: left;
clear: none;
border: 2px solid #003;
text-align: center;
}

#main p.rangeprod{
border: 1px solid #ccc;
border-width: 0 0 1px 0;
}

#main a{
color: #006;
text-decoration: underline;
}

#main a:visited{
color: #000;
}

#main a:hover{
color: #069;
text-decoration: none;
}

#main ul{
margin: 10px 30px;
}

#main ul.table{
margin: 10px;
text-align: center;
background: #eee;
}

#main ul.table li{
list-style: none;
display: inline;
margin: 0;
}

#main ul.table a{
display: inline-block;
text-align: center;
width: 230px;
margin: 6px 2px;
border: 1px solid #ccc;
}

#logo{
position: absolute;
top: 10px;
}

#logo a.tel{ position: absolute; top: 0; right: 0; color: #fff; font-size: 1.5rem; line-height: 1.5em; text-decoration: none; display: inline-block; background-color: rgba(0,0,0,0.7); }

#title_small{ display: none; }

#menu{
float: left;
margin: 155px 0 0 5px;
}

#menu ul, #menu li{
list-style: none;
margin: 0;
padding: 0;
background: transparent;
border: none;
}

#menu ul{
margin: 15px 0;
background: transparent;
}

#menu li{
width: 184px;
overflow: visible;
text-align: center;
color: #000;
font-weight: bold;
font-size: 11px;
}

#menu li.menutitle{
margin: 0 0 10px 0;
}

#menu li a, #menu p a{
display: block;
width: 180px;
padding: 2px;
background: transparent;
color: #000;
text-decoration: none;
font: normal normal normal 12px/18px Arial, Helvetica, sans-serif;
}

#menu li.subcat a, #menu li.menuman a{
border: 2px solid #000;
border-color: #336 #000 #000 #336;
background: #003;
color: #fff;
width: 160px;
padding: 2px 2px 2px 22px;
text-align: left;
}

#menu li.menucat a{
background: #669;
border: 2px solid #000;
border-color: #99c #336 #336 #99c;
font-weight: bold;
text-align: left;
color: #fff;
padding: 2px 2px 2px 12px;
width: 170px;
}

#menu li.menuman a{
margin-top: 10px;
background: #336;
border-color: #669 #003 #003 #669;
font-weight: bold;
padding: 2px;
width: 180px;
}

#menu li.selected a{
border-width: 2px 6px;
}

#menu p.basket{
margin: 20px 0;
}

#menu p.basket a{
font-weight: bold;
border: 2px solid #000;
border-color: #336 #000 #000 #336;
background: #003;
text-align: center;
color: #cc9;
}

#menu p.basket a:hover{
border-color: #669;
background: #225;
}

#menu li.subcat a:hover, #menu li.menucat a:hover, #menu li.menuman a:hover{
border-color: #669;
background: #225;
}

#info{ position: absolute; top: 120px; }
#info ul, #info li{ list-style: none; margin: 0; padding: 0; border: none; }
#info li{ display: inline; float: left; }
#info ul{ margin: 0 0 10px 0;  width: 980px; }

#info a{
display: inline-block;
font: normal normal bold 11px/16px Georgia, Verdana, sans-serif;
width: 136px;
text-align: center;
text-decoration: none;
border: 2px solid #000;
border-color: #336 #000 #000 #336;
background: #003;
color: #cc9;
}

#info li.last a{
width: 136px;
}

#info a:hover{
border-color: #003;
color: #ffe;
}

#footer{
border: 1px solid #003;
border-width: 1px 0;
clear: both;
}

#footer p{
font: normal normal normal 10px/20px Arial, Helvetica, sans-serif;
margin: 0;
text-align: center;
}

#footer p.copy{
text-align: center;
border: 1px solid #660;
background: #dca;
}

span.mrp{
font-weight: bold;
text-decoration: line-through;
}

span.rbp, span.rbpwas, span.sop{
color: #000;
font-weight: bold;
}

span.rbpwas{
text-decoration: line-through;
}

span.soptext{
font-weight: bold;
}

acronym{
cursor: help;
}

input{
font: normal normal normal 12px/17px Georgia, Times New Roman, sans-serif;
}

input.quantity{
width: 4em;
height: 19px;
vertical-align: bottom;
text-align: right;
border: 2px solid #000;
border-color: #454 #676 #676 #454;
}

input.buy{
width: 100px;
height: 25px;
font-weight: bold;
cursor: pointer;
vertical-align: bottom;
}

input.searchinput{
height: 18px;
text-align: left;
width: 182px;
background: #336;
color: #fff;
}

input.searchsubmit{
font-weight: bold;
cursor: pointer;
width: 188px;
display: block;
}

input.showinput{
background: #fff;
border: none;
color: #000;
width: 3em;
text-align: right;
}

input.shortinput{
width: 3em;
}

img.imgleft{
float: left;
}

.clearboth{
clear: both;
}

ul.sublist{
text-align: center;
font: normal normal normal 12px/24px Arial, sans-serif;
border: 1px solid #888;
}

ul.sublist li{
display: inline;
}

#main ul.sublist a{
display: inline-block;
padding: 0 4px;
text-align: center;
}

.announce{ font: normal normal bold 20px/24px Arial, sans-serif; color: #f00; }
#main .announce a{ color: #f00; }

#menu_icon{ display: none; }

@media all and (max-width: 1023px){

#holder{ width: 100%; }
#main{ width: calc(100% - 222px); margin-top: 175px; }
#menu{ margin-top: 175px; }
#info{ float: none; margin: 0; width: 100%; text-align: center; }
#info li{ float: none; }
#info ul{ width: 100%; }
#logo{ width: 100%; }
img{ max-width: 100%; height: auto !important; }
#homepage_article{ width: auto; }
table.atoz{ width: 100%; position: static; }
table.atoz td{ display: block; }

}


@media all and (max-width: 650px){

	#logo a.tel{ top: 40px; font-size: 1rem; }

html{ font-size: 1em; }
#menu li, .announce, ul.sublist, input, #footer p, #info a, #menu li a, #menu p a, #main p.multibuy, #main p.multi, body{ font-size: 1em; line-height: 1.4; }
h2.spoffer, h1, h2, h3{ font-size: 1.5em; line-height: 1.2em; }
#main p.prodpara{ font-size: .85em; line-height: 1.2em; }

#search_area{ position: absolute; top: 190px; width: 100%; box-sizing: border-box; }
input.searchinput{ width: 65%; height: auto; }
input.searchsubmit{ width: 30%; display: inline-block; }
#menu p.basket{ margin: 0; }
#menu p.basket a{ width: 100%; box-sizing: border-box; }

#menu{ float: none; width: 100%; margin: 10px 0 0 0; box-sizing: border-box; }
#menu li{ width: 100%; }
#menu li.menuman a, #menu li.menucat a, #menu li.subcat a{ width: 100%; box-sizing: border-box; }

#menu_icon{ display: block; position: absolute; top: 0; right: 0; }

#main{ float: none; width: calc(100% - 22px); margin: 260px 0 0; }

#info{ top: 130px; }

#title_small{ display: inline-block; max-width: calc(100% - 52px); }
#title_large{ display: none; }

#info li.last a{ width: 118px; }

}

@media all and (max-width: 550px){
	#logo a.tel{ position: static; }
	#info{ top: 160px; }
#main{ margin-top: 285px; }
#search_area{ top: 215px; }
}

@media all and (max-width: 450px){
#main{ margin-top: 310px; }
#search_area{ top: 240px; }
}
